<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@null"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/box_rounded_bg">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="50dp">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_14sp_grey02"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:gravity="center"
                    android:text="@string/add_task_select_campaign" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/cancel_textView"
                    style="@style/font_notosans_r_13sp_grey18"
                    android:layout_width="100dp"
                    android:layout_height="50dp"
                    android:layout_centerVertical="true"
                    android:gravity="center_vertical"
                    android:paddingLeft="15.5dp"
                    android:text="@string/alert_cancel" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/confirm_textView"
                    style="@style/font_notosans_r_13sp_blue03"
                    android:layout_width="100dp"
                    android:layout_height="50dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:gravity="center_vertical|right"
                    android:paddingRight="15.5dp"
                    android:text="@string/add_task_confirm" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:layout_alignParentBottom="true"
                    android:background="@color/gray_e6" />
            </RelativeLayout>

            <kr.co.hanwha.hifive.view.CustomViewPager
                android:id="@+id/viewPager"
                android:layout_width="match_parent"
                android:layout_height="@dimen/add_task_member_pager_height"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:layout_marginTop="@dimen/add_task_toolbar_height"
                android:fadingEdgeLength="0dp"
                android:overScrollMode="never" />

            <LinearLayout
                android:id="@+id/container_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/add_task_toolbar_height"
                android:layout_weight="1"
                android:background="@color/white"
                android:orientation="vertical">

                <kr.co.hanwha.hifive.view.HFSearchMemberEditTextView
                    android:id="@+id/searchMemberEditTextView"
                    android:layout_width="match_parent"
                    android:layout_height="34dp"
                    android:layout_marginBottom="4dp"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="16dp"
                    android:layout_marginTop="14dp"
                    android:visibility="gone" />

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/recyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:fadingEdgeLength="0dp"
                    android:overScrollMode="never" />

                <View
                    android:id="@+id/margin_view"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/add_task_member_pager_height"
                    android:visibility="gone" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

</RelativeLayout>